Subject: Worthington Financial Swap Confirm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Jan 2001 02:43:00 -0800 (PST)

Carol,

I have incorporated your changes into the attached confirm for Worthington. 
In addition, I have adjusted the language in the floating price determination 
section to more clearly describe what will occur. After reading Annex A and 
discussing the entire document with the traders I have the following two 
questions:

1. The traders I spoke with wondered if section 7 "Market Disruption," in 
Annex A needed to be modified since in steel we do not determine our price 
every day. Instead in steel we calculate the price once a month and only on 
the day when Purchasing Magazine is published. Therefore the term "trading 
day," is a little ambiguous.
2. Should we adjust paragraph two of section 2, "Payments" in Annex A. That 
paragraph currently stipulates how certain numbers should be rounded in 
floating price calculations. Since we use "tons" and "net tons" instead of 
Mmbtus, gallons, barrels, and megawatt hours, we may need to define how 
accurate we want everyone to be.

After addressing items 1 and 2 above, could you review this entire document 
from two perspectives:

3. As the Worthington steel financial swap, and
4. As the template for all steel financial swaps for Tiffany to use.

If/when you approve it, please forward it to Tiffany, for use as a generic 
template, and to me, for use in this transaction.

Thank you for your help.
--Andrew Wilson
x31569

P.S. Tiffany, could you forward this to Joe Hunter. I could not find his 
e-mail address and I just learned that he has been working on a financial 
confirm for the Webco transaction.